Bug 1460377 - Missing Paginator on miq_request/show_list
Missing Paginator on miq_request/show_list
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.3
Assigned To: Zita Nemeckova
Leo Khomenko
ui:service
: ZStream
Depends On: 1450002
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 17:29 EDT by Satoe Imaishi
Modified: 2018-02-28 08:04 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1450002
Environment:
Last Closed: 2018-02-28 08:04:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 Zita Nemeckova 2017-09-07 09:22:55 EDT
Fine version PR:
https://github.com/ManageIQ/manageiq-ui-classic/pull/2130
Comment 5 errata-xmlrpc 2018-02-28 08:04:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374

Note You need to log in before you can comment on or make changes to this bug.